Error

two or more packages specified (pdns-server lenny)